PDA

View Full Version : and there was blender 2.65


SLiTHER
12-11-2012, 05:01 AM
So I had blender working flawlessly for the past months... and was working fine on my shi*...I meant shiny windows 8, until this morning when I installed the 2.65, to which point where I had a runtime error. after installing all the VC++ runtime libraries I could find, still the same error. So I took my battle to google and said, surely someone have an answer to this, after all Blender.org site suggests installing VC++ 2008 (seriously?!!) and I was surprised that there was not a single site or location with a confirm decent answer, in fact the majority of suggestions were "reinstalling the OS"!.

So uninstall the marvellous update and install the older version, voila all working again.

Moral of the story, switch to linux or mac.

Cheers,

CGTalk Moderation
12-11-2012, 05:01 AM
This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.